Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
benötige codecs zum abspielen von avis usw.

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Multimedia
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
amango123



Anmeldungsdatum: 12.08.2005
Beiträge: 4

BeitragVerfasst am: 12. Aug 2005 1:20   Titel: benötige codecs zum abspielen von avis usw.

benötige codecs zum abspielen von avis usw.
ich benutze suse linux 9.3

sehr nett wenn ihr mir hilft
 
Benutzer-Profile anzeigen Private Nachricht senden

klopskuchen
prolinux-forum-admin


Anmeldungsdatum: 26.06.2004
Beiträge: 1444

BeitragVerfasst am: 12. Aug 2005 1:44   Titel:

Welchen Player verwendest du?
_________________
When all else fails, read the instructions .
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

Alex.MH
Gast





BeitragVerfasst am: 12. Aug 2005 15:51   Titel: Player fuer AVIs

Hi,

AVIs sind leider nur Container fuer beliebig kodierte Filme. Codecs wie z.B. DIVX erledigen die ganze Arbeit des (de)codierens.
Was fuer einen Codec ein bestimmtes AVI benoetigt, siehst du ihm von aussen leider nicht an.

Du muesstest also schon etwas genauer werden, welche Codecs du abspielen moechtest.

Gruss,
Alex
 

amango123



Anmeldungsdatum: 12.08.2005
Beiträge: 4

BeitragVerfasst am: 13. Aug 2005 10:25   Titel:

Ich versuche es mit folgenden playern.

Real Player 10
Helix Player
xine
noatun
kaffeine

die benötigen alle codecs für w32, divx, usw.

ich habe gehört das mplayer gut ist aber ich bekomme es nicht installiert.

MFG


AMANGO123
 
Benutzer-Profile anzeigen Private Nachricht senden

tom servo



Anmeldungsdatum: 01.06.2004
Beiträge: 225

BeitragVerfasst am: 13. Aug 2005 10:48   Titel:

Schonmal unter yast nach avi gesucht?
Schonmal überlegt dir die packman-Quellen [1] zu den Installationsquellen von yast hinzuzufügen? Steht bei packman in den FAQs.
Wenn du die packman-Quellen yast hinzugefügt hast, einfach nach 'codec' suchen, da gibts auch die 'win32-codecs' usw.

MfG

[1] http://packman.links2linux.de
 
Benutzer-Profile anzeigen Private Nachricht senden

Bussen
Gast





BeitragVerfasst am: 13. Aug 2005 15:02   Titel:

Hey, Amango. Lass dich von den anderen nicht verunsichern.

Schau dir doch mal diese Internetseite an:

http://packman.links2linux.de/?action=index

Da gibt es auch die win32-Codecs zum Download. Damit sollte es klappen. Und wenn nicht, dann biste der Loesung des Problems dadurch schon mal einen gewaltigen schritt naeher gekommen.

@Tom Servo:
Ich denke nicht, dass er schon darueber nachgedacht hat. Sad Deine Fragen sind aber auch nicht immer allzu clever. Rolling Eyes
 

Tinu



Anmeldungsdatum: 06.08.2005
Beiträge: 27

BeitragVerfasst am: 13. Aug 2005 18:57   Titel:

Hatte dieses Problem auch. Habe mir dann folgendes Rpm runtergeladen: w32codec-all-20050412-0.pm.0.i386.rpm

Dies findest du unter

http://packman.links2linux.de/index.php4?action=046&vn=1

Viel Spass

PS: Endlich etwas was ich gewusst habe Wink
 
Benutzer-Profile anzeigen Private Nachricht senden

amango123



Anmeldungsdatum: 12.08.2005
Beiträge: 4

BeitragVerfasst am: 20. Aug 2005 11:02   Titel:

ich habe die win32c codecs geladen und installiert. jetzt will ich mplayer installieren da kommt dann diese fehlermeldung:

</Desktop/mplayer-1.0pre8-0.20050707.1.i386.rpm';echo RESULT=$?
warning: //home/user/Desktop/mplayer-1.0pre8-0.20050707.1.i386.rpm: V3 DSA signature: NOKEY, key ID 16a61572
error: Failed dependencies:
libmp3lame.so.0 is needed by mplayer-1.0pre8-0.20050707.1
RESULT=1


was muss ich tun??

MFG amango123
 
Benutzer-Profile anzeigen Private Nachricht senden

!r0nY
Gast





BeitragVerfasst am: 20. Aug 2005 13:27   Titel:

Hatte das gleiche Problem, bei suse 9.3 wurden alle multimedia pakete weggelassen und zum download bereit gestellt, probier es mit einem yast online update oder lade folgende dateien einzeln runter:

Multimedia Option Pack 1

* bmp-plugins-mad.rpm
* gstreamer-plugins-extra-mad.rpm
* k3b-mad.rpm
* kdemultimedia3-mad.rpm
* libtunepimp-mad.rpm
* mad-devel.rpm
* mad.rpm
* python-mad.rpm
* xine-mad.rpm
* xmms-lib-mad.rpm

Multimedia Option Pack 2

* avifile.rpm
* gplflash.rpm
* ladspa.rpm
* libmpeg3.rpm
* mozplugger.rpm
* mp3blaster.rpm
* mpg321.rpm
* normalize.rpm
* smpeg-devel.rpm
* smpeg-gtv.rpm
* smpeg.rpm
* streamripper.rpm

Multimedia Option Pack 3

* alsamodular.rpm
* avifile-qt.rpm
* kaxtv.rpm
* madplay.rpm
* pd-externals.rpm
* pd.rpm
* qamix.rpm
* qmidiarp.rpm
* rosegarden4.rpm
* SuperCollider.rpm

Multimedia Option Pack 4

* alsaplayer.rpm
* ardour.rpm
* audacity.rpm
* easytag.rpm
* glame.rpm
* gtkpod.rpm
* PyTone.rpm
* snack.rpm
* sweep.rpm
* terminatorX.rpm
* xawtv4.rpm

insgesamt rund 26 MB. musste ma googlen. ^^
 

amango123



Anmeldungsdatum: 12.08.2005
Beiträge: 4

BeitragVerfasst am: 21. Aug 2005 0:12   Titel:

wie denn ich bekomme es nicht hin ich weiß nicht wo ich suchen soll und was ich suchen soll!! kannst du mir vielleicht links schicken wo ich

Multimedia Option Pack 1
Multimedia Option Pack 2
Multimedia Option Pack 3
Multimedia Option Pack 4

downloaden kann!!!

bitte


MFG

Amango123

PS: ich weiß nicht wie ich das über yast machen soll!!
 
Benutzer-Profile anzeigen Private Nachricht senden

!r0nY



Anmeldungsdatum: 20.08.2005
Beiträge: 74

BeitragVerfasst am: 21. Aug 2005 9:39   Titel:

Hallo also ich hab das so gemacht und hab hier http://ftp.isr.ist.utl.pt/pub/MIRRORS/ftp.suse.com/suse/x86_64/update/9.3/rpm/x86_64/
die einzellnen dateien runtergeladen, aber du kannst es bequemer über ein yast
online update machen, hab ich aber keine ahnung wie das geht.

viel glück
 
Benutzer-Profile anzeigen Private Nachricht senden

tom servo



Anmeldungsdatum: 01.06.2004
Beiträge: 225

BeitragVerfasst am: 21. Aug 2005 12:56   Titel:

@ amango123
Wenn ich michr recht erinnere, geht das mit den Multimedia-Paketen über you (yast-online-update). Du musst dann bei den optionalen Paketen auf der linken Seite nach unten scrollen.



Code:
</Desktop/mplayer-1.0pre8-0.20050707.1.i386.rpm';echo RESULT=$?
warning: //home/user/Desktop/mplayer-1.0pre8-0.20050707.1.i386.rpm: V3 DSA signature: NOKEY, key ID 16a61572
error: Failed dependencies:
libmp3lame.so.0 is needed by mplayer-1.0pre8-0.20050707.1
RESULT=1

Steht aber auch alles da.
error: Failed dependencies:
libmp3lame.so.0 is needed by mplayer-1.0pre8-0.20050707.1

Sprich, libmp3lame.so.0 fehlt. Also bei packman nach 'lame' suchen.
Oder die packman-Quellen zu yast hinzufügen. Steht bei packman in den FAQs!
Dann brauchst du dir um die Abhängigkeiten auch keinen Kopf machen. Smile

MfG
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Multimedia Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy